@charset "utf-8";
/*===========================
add
===========================*/


.p-ttl {
	font-size:1.6em;
	text-align: center;
	font-weight: 800;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 2.0;
	font-size:1.1em;
    font-weight: 500;
}
	
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 1.6;
	font-size:1.0em;
}
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}
.tx-flex {
	text-align: center;
}
@media screen and (max-width: 768px) {
.tx-flex {
	text-align: left;
	}
}
ul.check-1col,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check-1col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-1col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    position: relative;
}
ul.check-1col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:42%;
    margin-right:1%;
    position: relative;
}
ul.check-2col li.lg {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:70%;
    margin-right:1%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li,ul.check-2col li.lg  {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:100%;
	margin-right:0%;
	display:inline-block;
}

}
/*===========================
box03
===========================*/
.box03 .in01{
	display: flex;
	border-bottom: #eeeeee solid 2px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
@media screen and (max-width: 600px) {
	.box03 .in01{
		display: block !important;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}
}


.box03 .in01:last-child{
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}


.box03 .st{
	background-color: var(--basic-color);
	width: 130px;
	height: 130px !important;
	min-width: 130px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
}
@media screen and (max-width: 600px) {
	.box03 .st{
		width: 100px;
		height: 100px !important;
		margin: 0 auto 30px;
	min-width: inherit;
	}
}


.box03 .st .st-box{
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.box03 .st .st-box p{
	font-size: 3.5em;
	color: #fff;
	font-weight: bold;
}
@media screen and (max-width: 600px) {
	.box03 .st .st-box p{
		font-size: 2.5em;
	}
}


.box03 .st .title{
	font-size: 1.5em !important;
	margin-bottom: 15px;
	margin-top: -20%;
}
@media screen and (max-width: 600px) {
	.box03 .st .title{
		margin-bottom: 0;
		margin-top: -25%;
		font-size: 1.0em !important;
	}
}


.box03 .de01{
	padding: 0 10px 0;
	margin-left: 50px;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.box03 .de01{
		width: 75%;
		margin: 0 0 0 auto;
	}
}
@media screen and (max-width: 600px) {
	.box03 .de01{
		width: 100%;
		margin: 0 !important;
	}
}


@media screen and (max-width: 600px) {
	.box03 .de01 .catch2{
		text-align: center;
		font-size: 1.5em;
	}
}


.box03 .contactBtnWrap{
	text-align: left;
}
@media screen and (max-width: 600px) {
	.box03 .contactBtnWrap{
		text-align: center;
	}
}


.box03 .contactBtnWrap .contactBtn{
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.box03 .contactBtnWrap .contactBtn{
		margin-bottom: 10px;
	}
	.box03 .contactBtnWrap .contactBtn:nth-child(n+3){
		padding-bottom: 0;
	}
}
.box-sd {
    padding: 4em;
    background-color: rgba(255,255,255,0.9);
    border: 1px solid var(--basic-color);
    box-sizing: border-box;
}
.box-sd02 {
    padding: 4em;
     background-color: rgba(255,255,255,0.5);
    border: 1px solid var(--basic-color);
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 4em 4em 3em 3em;
    background-color: rgba(255,255,255,0.6);
    color: #333;
    border: 0px solid #999;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2em;
    box-sizing: border-box;
}

}
.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:var(--basic-color);
	padding:0.6em;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	margin-bottom:0px !important;
	display: grid;
  place-items: center;
}
.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:0.5em 1.0em 0.5em 1.0em;
	box-sizing:border-box;
}

